CESA-2005:808 Important CentOS 4 i386 kernel - security update
Posted on: 11/07/2005 01:59 PM

CentOS Errata and Security Advisory 2005:808

https://rhn.redhat.com/errata/RHSA-2005-808.html

This update is for the CENTOSPLUS repository only.

We were waiting to roll in new code for the xfs file system from SGI, but that code is not yet ready. This release of the CENTOSPLUS kernel has the 2.6.9-22.0.1.EL code from upstream and is built like the previous CENTOSPLUS kernels with all the same items enabled. When the new SGI code for CENTOSPLUS becomes available, it will be released in an updated kernel.

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
kernel-2.6.9-22.0.1.106.unsupported.i586.rpm
kernel-2.6.9-22.0.1.106.unsupported.i686.rpm
kernel-devel-2.6.9-22.0.1.106.unsupported.i586.rpm
kernel-devel-2.6.9-22.0.1.106.unsupported.i686.rpm
kernel-doc-2.6.9-22.0.1.106.unsupported.noarch.rpm
kernel-hugemem-2.6.9-22.0.1.106.unsupported.i686.rpm
kernel-hugemem-devel-2.6.9-22.0.1.106.unsupported.i686.rpm
kernel-smp-2.6.9-22.0.1.106.unsupported.i586.rpm
kernel-smp-2.6.9-22.0.1.106.unsupported.i686.rpm
kernel-smp-devel-2.6.9-22.0.1.106.unsupported.i586.rpm
kernel-smp-devel-2.6.9-22.0.1.106.unsupported.i686.rpm

src:
kernel-2.6.9-22.0.1.106.unsupported.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005808_important_centos_4_i386_kernel__security_update_7f41.html)